import request from "../request";

// 查询我的工具列表
export function getCloudList(params) {
  return request({
    url: '/tester/cert/cloudEmps',
    method: 'get',
    params
  })
}

// 招聘岗位
export function getJobList(params) {
  return request({
    url: '/job/findAll',
    method: 'get',
    params,
    headers: {
      isToken: false
    }
  })
}

// 岗位详情
export function getJobById(id) {
  return request({
    url: '/job/detail/' + id,
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

// 申请岗位/job/apply/{jobId}
export function shenqingJob(id, data) {
  return request({
    url: '/job/apply/' + id,
    method: 'post',
    data
  })
}
